# Asterisk Project : Asterisk 13 Application_Hangup

Created by wikibot on Aug 08, 2014

# Hangup()

### Synopsis

Hang up the calling channel.

### Description

This application will hang up the calling channel.

### Syntax

    Hangup([causecode])

##### Arguments

- `causecode` - If a causecode is given the channel's hangup cause will be set to the given value.

### See Also

- Asterisk 13 Application_Answer
- Asterisk 13 Application_Busy
- Asterisk 13 Application_Congestion

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538